<PrefabsLibrary Name="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage">
  <Prefab Name="arccorp_signage.corner.corner_01_a" SubLibrary="" Id="{7F0735EB-A8CD-400D-8432-C1AE1D0E2791}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="PrefabPivot" Layer="corner_01_a" LayerGUID="{93D5433F-7892-4523-8719-1A9AF8829ED0}" Id="{1FB4032C-0533-4149-9C45-2FD9A17EADA0}" Name="PrefabPivot007" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
      <Object Type="Brush" Layer="corner_01_a" LayerGUID="{93D5433F-7892-4523-8719-1A9AF8829ED0}" Id="{372872BB-40B9-44D0-97EF-D30FD0FE1106}" Name="sign_billboard_corner_01_a-001" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="Objects\buildingsets\citysets\signage\sign_billboard_corner_01_a.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.side.side_01_a" SubLibrary="" Id="{40794567-E635-4E63-9F5F-328D78F55E97}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="Brush" Layer="side_01_a" LayerGUID="{66557494-FE68-46C9-AC72-D60C661F9D55}" Id="{481B4748-C1D6-42C6-BC8C-FF3DEA9C308F}" Name="sign_billboard_corner_01_a-003" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_side_01_a.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="PrefabPivot" Layer="side_01_a" LayerGUID="{66557494-FE68-46C9-AC72-D60C661F9D55}" Id="{EF71BFE8-A3BE-431C-AA77-A218DC0DB7A0}" Name="PrefabPivot007-003" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.front.front_01_a" SubLibrary="" Id="{02CB66A6-ADD9-4A88-8ECE-E505800BB0D0}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="Brush" Layer="front_01_a" LayerGUID="{3ECDEA5B-8F2D-40AA-9D40-CBE82A63A53B}" Id="{F33AE415-7677-4344-B6A2-3E1EB7A8ABCC}" Name="sign_billboard_corner_01_a-002" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_front_01_a.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="PrefabPivot" Layer="front_01_a" LayerGUID="{3ECDEA5B-8F2D-40AA-9D40-CBE82A63A53B}" Id="{317B4087-EF78-4C92-BEFE-190E0E7C5A0E}" Name="PrefabPivot007-001" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.front.front_02_a" SubLibrary="" Id="{6B1A16DE-7577-4733-9F99-680EF26B6C44}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="Brush" Layer="front_02_a" LayerGUID="{4EE4539E-B158-4028-82F0-108DEC7F0935}" Id="{095BD925-232D-4ABA-99BC-0BDCF4031428}" Name="sign_billboard_corner_01_a-004" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_front_02_a.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="PrefabPivot" Layer="front_02_a" LayerGUID="{4EE4539E-B158-4028-82F0-108DEC7F0935}" Id="{F144F649-6814-4BA8-935B-4DB4F0D577C0}" Name="PrefabPivot007-002" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.corner.corner_01_b" SubLibrary="" Id="{A32BC57F-1190-494A-896A-1489024ABC88}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="AudioTriggerSpot" Layer="corner_01_b_sfx" LayerGUID="{C5E0EDDB-1B74-4F0C-BF61-69C41034965C}" Id="{0D781F23-132D-4DD6-A291-D9EF532919D9}" Name="ATS_Signage_Adverts_01-001" Pos="9.4276390075683594,-21.701171875,19.124176025390625" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="65535" OutdoorOnly="0" CastShadow="1" CastShadowMinspec="1" LodRatio="100" ViewDistRatio="100" HiddenInGame="0" RecvWind="0" RenderNearest="0" NoStaticDecals="0" ShowLinks="1" ShowEntityLinks="1" ShowInteractionLinks="1" ShowEnergyLinks="1" ManualGridTransition="0" LinkedGlowInProbes="0" WearAmount="0" DirtAmount="0" ExposeToSubsumption="0" SubsumptionLabel="" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" EntityClass="AudioTriggerSpot">
        <Properties audioRTPCAreaFadeRtpc="area_fade_distance" fAttenuationScalingFactor="4" fAudioSignature="0" bDelayIsFromEnd="0" bEnabled="1" bIsManagedAudioObject="1" fMaxDelay="2" fMinDelay="1" fPitch="0" fPitchRandomRange="0" bPlayOnX="0" bPlayOnY="0" bPlayOnZ="0" bPlayRandom="0" bPlayRandomFirstTime="0" audioTriggerPlayTriggerName="Play_ENVP_TV_Commercials_Mid" fRadiusRandom="10" bSerializePlayState="1" eiSoundObstructionType="1" audioTriggerStopTriggerName="" audioRTPCUserRtpc1_Name="" fUserRtpc1_Value="0" audioRTPCUserRtpc2_Name="" fUserRtpc2_Value="0" audioRTPCUserRtpc3_Name="" fUserRtpc3_Value="0" nVoiceCount="1" eiVoiceStealingRule="0" fVolume_dB="-7" fVolumeRandomRange_dB="0" />
      </Object>
      <Object Type="PrefabPivot" Layer="corner_01_b" LayerGUID="{E7500C48-CF8A-4B74-93E1-0F0076DEAC53}" Id="{F812A46E-1032-4932-9DA3-53044E7E2B8F}" Name="PrefabPivot007-004" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
      <Object Type="Brush" Layer="corner_01_b" LayerGUID="{E7500C48-CF8A-4B74-93E1-0F0076DEAC53}" Id="{2A84B0EB-33D0-49FF-8B3D-86664D7C6D36}" Name="sign_billboard_corner_01_a-008" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_corner_01_b.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.front.front_01_b" SubLibrary="" Id="{122438FE-9082-43CA-B794-44AB27C1C4F5}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="Brush" Layer="front_01_b" LayerGUID="{FD223ED2-92D2-4D4E-BD70-BF840DEF6D86}" Id="{C7DA4B30-3985-45B1-8EA2-46F0CD4A7CF9}" Name="sign_billboard_corner_01_a-005" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_front_01_b.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="AudioTriggerSpot" Layer="front_01_b_sfx" LayerGUID="{21540104-35E8-4E1A-B69A-290949C6C8CC}" Id="{EF7A0059-DA4E-481F-94F9-3FC4F960ED25}" Name="ATS_Signage_Adverts_02-001" Pos="-12.7783203125,-22.7265625,3.29803466796875" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="65535" OutdoorOnly="0" CastShadow="1" CastShadowMinspec="1" LodRatio="100" ViewDistRatio="100" HiddenInGame="0" RecvWind="0" RenderNearest="0" NoStaticDecals="0" ShowLinks="1" ShowEntityLinks="1" ShowInteractionLinks="1" ShowEnergyLinks="1" ManualGridTransition="0" LinkedGlowInProbes="0" WearAmount="0" DirtAmount="0" ExposeToSubsumption="0" SubsumptionLabel="" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" EntityClass="AudioTriggerSpot">
        <Properties audioRTPCAreaFadeRtpc="area_fade_distance" fAttenuationScalingFactor="4" fAudioSignature="0" bDelayIsFromEnd="0" bEnabled="1" bIsManagedAudioObject="1" fMaxDelay="2" fMinDelay="1" fPitch="0" fPitchRandomRange="0" bPlayOnX="0" bPlayOnY="0" bPlayOnZ="0" bPlayRandom="0" bPlayRandomFirstTime="0" audioTriggerPlayTriggerName="Play_ENVP_TV_Commercials_Mid" fRadiusRandom="10" bSerializePlayState="1" eiSoundObstructionType="1" audioTriggerStopTriggerName="" audioRTPCUserRtpc1_Name="" fUserRtpc1_Value="0" audioRTPCUserRtpc2_Name="" fUserRtpc2_Value="0" audioRTPCUserRtpc3_Name="" fUserRtpc3_Value="0" nVoiceCount="1" eiVoiceStealingRule="0" fVolume_dB="-7" fVolumeRandomRange_dB="0" />
      </Object>
      <Object Type="PrefabPivot" Layer="front_01_b" LayerGUID="{FD223ED2-92D2-4D4E-BD70-BF840DEF6D86}" Id="{859D24DC-358E-4C30-9D62-8447C52274A3}" Name="PrefabPivot007-006" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.front.front_02_b" SubLibrary="" Id="{A7F8FE61-D06D-4818-B2C6-7D3DBACB10F8}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="PrefabPivot" Layer="front_02_b" LayerGUID="{7A8545A0-6222-4E17-8BC3-963DFD85EE2F}" Id="{84166245-2BBE-4D12-AF55-CE2B0D0B3C0C}" Name="PrefabPivot007-005" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
      <Object Type="Brush" Layer="front_02_b" LayerGUID="{7A8545A0-6222-4E17-8BC3-963DFD85EE2F}" Id="{3B011665-5B94-41C3-BC7E-C1FBF8972D82}" Name="sign_billboard_corner_01_a-006" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_front_02_b.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="AudioTriggerSpot" Layer="front_02_b_sfx" LayerGUID="{619834EE-8117-41C2-9616-B8FC4A134B75}" Id="{8CC64294-3404-463A-910D-4FCC1EDF2D78}" Name="ATS_Signage_Adverts_03-001" Pos="-12.7783203125,-22.7265625,-10.351593017578125" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="65535" OutdoorOnly="0" CastShadow="1" CastShadowMinspec="1" LodRatio="100" ViewDistRatio="100" HiddenInGame="0" RecvWind="0" RenderNearest="0" NoStaticDecals="0" ShowLinks="1" ShowEntityLinks="1" ShowInteractionLinks="1" ShowEnergyLinks="1" ManualGridTransition="0" LinkedGlowInProbes="0" WearAmount="0" DirtAmount="0" ExposeToSubsumption="0" SubsumptionLabel="" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" EntityClass="AudioTriggerSpot">
        <Properties audioRTPCAreaFadeRtpc="area_fade_distance" fAttenuationScalingFactor="4" fAudioSignature="0" bDelayIsFromEnd="0" bEnabled="1" bIsManagedAudioObject="1" fMaxDelay="2" fMinDelay="1" fPitch="0" fPitchRandomRange="0" bPlayOnX="0" bPlayOnY="0" bPlayOnZ="0" bPlayRandom="0" bPlayRandomFirstTime="0" audioTriggerPlayTriggerName="Play_ENVP_TV_Commercials_Mid" fRadiusRandom="10" bSerializePlayState="1" eiSoundObstructionType="1" audioTriggerStopTriggerName="" audioRTPCUserRtpc1_Name="" fUserRtpc1_Value="0" audioRTPCUserRtpc2_Name="" fUserRtpc2_Value="0" audioRTPCUserRtpc3_Name="" fUserRtpc3_Value="0" nVoiceCount="1" eiVoiceStealingRule="0" fVolume_dB="-7" fVolumeRandomRange_dB="0" />
      </Object>
    </Objects>
  </Prefab>
  <Prefab Name="arccorp_signage.side.side_01_b" SubLibrary="" Id="{7152791E-59C5-42C2-AEC3-C6DCCF5A5D01}" Library="pu/cityset_tiles/lt/cityset_tiles_arccorp_signage" LibFolders="" Footprint="2,2,2" Description="" Category="">
    <Objects>
      <Object Type="PrefabPivot" Layer="side_01_b" LayerGUID="{1C531DE5-8524-4C51-96DD-CDD8F2EFDBAD}" Id="{8BDE3A76-CF12-40BA-B211-92E3D6F1BE94}" Name="PrefabPivot007-007" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16744319" EntityClass="PrefabPivot" />
      <Object Type="Brush" Layer="side_01_b" LayerGUID="{1C531DE5-8524-4C51-96DD-CDD8F2EFDBAD}" Id="{EDDD60C7-FE6E-4831-BFDE-CAD6BFDFC392}" Name="sign_billboard_corner_01_a-007" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="16777215" Prefab="objects/buildingsets/citysets/signage/sign_billboard_side_01_b.cgf" OutdoorOnly="0" CastShadowMaps="1" RainOccluder="1" Hideable="0" LodRatio="100" ViewDistRatio="100" MinViewDistance="0" NotTriangulate="0" NoDynamicWater="0" AIObstacle="0" NoStaticDecals="0" NoAmnbShadowCaster="0" RecvWind="0" SortFar="0" ShadowLodBias="0" ShowLinks="1" LinkedGlowInProbes="0" VisibleInRuntimeProbes="0" WearAmount="0" DirtAmount="0" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" RndFlags="536870920">
        <CollisionFiltering>
          <Type collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
          <Ignore collision_class_terrain="0" collision_class_wheeled="0" collision_class_living="0" collision_class_articulated="0" collision_class_soft="0" collision_class_particle="0" gcc_player_capsule="0" gcc_player_body="0" gcc_vehicle="0" gcc_vehicle_interior="0" gcc_ragdoll="0" gcc_rigid="0" gcc_ai="0" gcc_projectile="0" gcc_missile="0" />
        </CollisionFiltering>
      </Object>
      <Object Type="AudioTriggerSpot" Layer="side_01_b_sfx" LayerGUID="{019131B6-5E32-450C-B7C1-27222602B3EB}" Id="{9088D7D1-6689-43BE-9B54-8FCEBE51C401}" Name="ATS_Signage_Adverts_04-001" Pos="-3.3155059814453125,-63.455154418945313,-7.0626068115234375" FloorNumber="-1" Rotate="1,0,0,0" ColorRGB="65535" OutdoorOnly="0" CastShadow="1" CastShadowMinspec="1" LodRatio="100" ViewDistRatio="100" HiddenInGame="0" RecvWind="0" RenderNearest="0" NoStaticDecals="0" ShowLinks="1" ShowEntityLinks="1" ShowInteractionLinks="1" ShowEnergyLinks="1" ManualGridTransition="0" LinkedGlowInProbes="0" WearAmount="0" DirtAmount="0" ExposeToSubsumption="0" SubsumptionLabel="" Holographic="0" DissolveOpacity="255" ObjectTintColor="0,0,0" ObjectTintStrength="0" EntityClass="AudioTriggerSpot">
        <Properties audioRTPCAreaFadeRtpc="area_fade_distance" fAttenuationScalingFactor="4" fAudioSignature="0" bDelayIsFromEnd="0" bEnabled="1" bIsManagedAudioObject="1" fMaxDelay="2" fMinDelay="1" fPitch="0" fPitchRandomRange="0" bPlayOnX="0" bPlayOnY="0" bPlayOnZ="0" bPlayRandom="0" bPlayRandomFirstTime="0" audioTriggerPlayTriggerName="Play_ENVP_TV_Commercials_Mid" fRadiusRandom="10" bSerializePlayState="1" eiSoundObstructionType="1" audioTriggerStopTriggerName="" audioRTPCUserRtpc1_Name="" fUserRtpc1_Value="0" audioRTPCUserRtpc2_Name="" fUserRtpc2_Value="0" audioRTPCUserRtpc3_Name="" fUserRtpc3_Value="0" nVoiceCount="1" eiVoiceStealingRule="0" fVolume_dB="-7" fVolumeRandomRange_dB="0" />
      </Object>
    </Objects>
  </Prefab>
</PrefabsLibrary>